Bug 433308 - ACPI problem on new 2.6.23.15-137.fc8 kernel
ACPI problem on new 2.6.23.15-137.fc8 kernel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-18 10:32 EST by Lilian Pfister
Modified: 2009-01-09 01:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:00:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lilian Pfister 2008-02-18 10:32:14 EST
Description of problem:
I can't boot fedora when running on AC power.
Here is the complete booting log before the system hangs :
-------------------------------------------------------------
Booting 'Fedora (2.6.23.15-137.fc8)'

root(hd0,5)
  Filesystem type is ext2fs, partition type 0x83
kernel /boot/vmlinuz-2.6.23.15-137.fc8 ro root=LABEL=/ rhgb quiet
   [Linux-bzImage, setup=0x2c00, size=0x1e13e0]
initrd /boot/initrd-2.6.23.15-137.fc8.img
   [Linux-initrd @ 0x37d0b000, 0x2e4789bytes]

Uncompressing Linux... Ok, booting the kernel.
ACPI: EC: acpi_ec_wait timeout, status = 0, expect_event = 1
ACPI: EC: read timeout, command = 128
-------------------------------------------------------------
There the system freezes completely and the only way to power it off is to hard 
stop it.
Launching the system without being plugged on AC power works fine.

Version-Release number of selected component (if applicable):
Not sure

How reproducible:
Booting when plugged on AC power.

Steps to Reproduce:
1.Plug in AC power cable.
2.Power on the system
3.
  
Actual results:
The system freezes when booting the kernel.

Expected results:
The system shouldn't freeze at all.

Additional info:
Comment 1 Lilian Pfister 2008-02-18 10:34:28 EST
Booting with kernel 2.6.23.14-115.fc8 and older worked fine (2.6.23.14-115.fc8 
kernel still works fine).
Comment 2 Lilian Pfister 2008-11-17 16:44:13 EST
Bug corrected with 2.6.25 and newer kernels, so I'm closing it.
Comment 3 Bug Zapper 2008-11-26 04:51:28 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 01:00:44 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.